Loading...
Searching...
No Matches
mainControlPreferences.h File Reference
`#include <BALL/COMMON/global.h>`
`#include <BALL/FORMAT/INIFile.h>`
`#include <BALL/VIEW/KERNEL/preferencesEntry.h>`
`#include <BALL/VIEW/UIC/ui_mainControlPreferences.h>`
`#include <QtWidgets/QWidget>`
`#include <QtGui/QFont>`

Go to the source code of this file.

## Classes

class | BALL::VIEW::MainControlPreferences

## Namespaces

namespace | BALL
namespace | BALL::VIEW